### Signal

# WPEWebKit WebView::context-menu-dismissed

deprecated: 2.48

#### Declaration

    void
    context_menu_dismissed (
      WebKitWebView* self,
      gpointer user_data
    )

#### Description [src]

Emitted after `WebKitWebView::context-menu` signal, if the context menu is shown, to notify that the context menu is dismissed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Deprecated since: 2.48
, WPE WebKit does not emit this signal.